#. extracted from sw/source/uibase/uiview
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-03-09 20:49+0100\n"
"PO-Revision-Date: 2014-11-19 22:05+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: zu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1416434738.000000\n"

#: view.src
msgctxt ""
"view.src\n"
"STR_QUERY_SPECIAL_FORCED\n"
"string.text"
msgid "Check special regions is deactivated. Check anyway?"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_NO_MERGE_ENTRY\n"
"string.text"
msgid "Could not merge documents."
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_ERR_SRCSTREAM\n"
"string.text"
msgid "The source cannot be loaded."
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_ERR_NO_FAX\n"
"string.text"
msgid "No fax printer has been set under Tools/Options/%1/Print."
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_WEBOPTIONS\n"
"string.text"
msgid "HTML document"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_TEXTOPTIONS\n"
"string.text"
msgid "Text document"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_SCAN_NOSOURCE\n"
"string.text"
msgid "Source not specified."
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_NUM_LEVEL\n"
"string.text"
msgid "Level "
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_NUM_OUTLINE\n"
"string.text"
msgid "Outline "
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_ERROR_NOLANG\n"
"string.text"
msgid "No language is selected in the proofed section."
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_EDIT_FOOTNOTE\n"
"string.text"
msgid "Edit Footnote/Endnote"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_NB_REPLACED\n"
"string.text"
msgid "Search key replaced XX times."
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"RID_TOOLS_TOOLBOX\n"
"string.text"
msgid "Main Toolbar"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_SRCVIEW_ROW\n"
"string.text"
msgid "Row "
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_SRCVIEW_COL\n"
"string.text"
msgid "Column "
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_PRINT_TITLE\n"
"string.text"
msgid "Printing selection"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_PRINT_MSG\n"
"string.text"
msgid "Do you want to print the selection or the entire document?"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_PRINT_ALL\n"
"string.text"
msgid "All"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_PRINT_SELECTION\n"
"string.text"
msgid "Selection"
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"STR_SAVEAS_SRC\n"
"string.text"
msgid "~Export source..."
msgstr ""

#: view.src
msgctxt ""
"view.src\n"
"RID_PVIEW_TOOLBOX\n"
"string.text"
msgid "Print Preview"
msgstr ""
